### Constructor

# PeasGtk PluginManagerView new

#### Declaration [src]

    GtkWidget*
    peas_gtk_plugin_manager_view_new (
      PeasEngine* engine
    )

#### Description [src]

Creates a new plugin manager view for the given `PeasEngine`.

If `engine` is `NULL`, then the default engine will be used.

#### Parameters

`engine`

  Type: `PeasEngine`

  A `PeasEngine`, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `GtkWidget`

The new `PeasGtkPluginManagerView`.

The data is owned by the called function.